(Unity3d) In what may be the problem with the released version of the apk from Unity? Two devices on one only works?

There is a game made on unity and smiljana in .APK on your old phone Android Version 2.0.3 writing is not supported on your device.
and the tablet Samsung version droid 4.0.4 same thing when it is what is more the new phone version of Android 4.4.4 , everything is in order.
The question is: is it Possible to somehow change the situation?
June 10th 19 at 16:59
2 answers
June 10th 19 at 17:01
with Unity5.6 and above handlers refused to support old version of Android..at least 4.1
Try to put an older version of unity and rebuild it
And rightly so. - Art_Christians commented on June 10th 19 at 17:04
June 10th 19 at 17:03
Second Android for many years as not supported, the fourth is also now in its seventh year went, but he not long ago worked. In player settings there is an item "Minimum API Level", take a version of unity older and change the setting.
download?id=FZQX0Mf4wkekv2j5fCsJRbRnizuU

Find more questions by tags Unity Game EngineAndroidGoogle Play